[
  {
    "frequency_rank": 2251,
    "charcter": "芒",
    "pinyin": "máng",
    "definition": "Miscanthus sinensis",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 372
  },
  {
    "frequency_rank": 2252,
    "charcter": "筋",
    "pinyin": "jīn",
    "definition": "muscles; tendons",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2688
  },
  {
    "frequency_rank": 2253,
    "charcter": "聘",
    "pinyin": "pìn",
    "definition": "engage, employ; betroth",
    "radical": "耳",
    "radical_code": 128.7,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2845
  },
  {
    "frequency_rank": 2254,
    "charcter": "钩",
    "pinyin": "gōu",
    "definition": "hook, barb; sickle; stroke with",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1534
  },
  {
    "frequency_rank": 2255,
    "charcter": "棍",
    "pinyin": "gùn",
    "definition": "stick, cudgel; scoundrel",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2572
  },
  {
    "frequency_rank": 2256,
    "charcter": "嚷",
    "pinyin": "rǎng",
    "definition": "shout, brawl, make uproar, cry",
    "radical": "口",
    "radical_code": 30.17,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3480
  },
  {
    "frequency_rank": 2257,
    "charcter": "腺",
    "pinyin": "xiàn",
    "definition": "gland",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2973
  },
  {
    "frequency_rank": 2258,
    "charcter": "弦",
    "pinyin": "xián",
    "definition": "string; hypotenuse, crescent",
    "radical": "弓",
    "radical_code": 57.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1314
  },
  {
    "frequency_rank": 2259,
    "charcter": "焰",
    "pinyin": "yàn",
    "definition": "flame, blaze; glowing, blazing",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2748
  },
  {
    "frequency_rank": 2260,
    "charcter": "耍",
    "pinyin": "shuǎ",
    "definition": "frolic, play, amuse, play with",
    "radical": "而",
    "radical_code": 126.3,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1457
  },
  {
    "frequency_rank": 2261,
    "charcter": "俯",
    "pinyin": "fǔ",
    "definition": "bow down, face down, look down",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1966
  },
  {
    "frequency_rank": 2262,
    "charcter": "厘",
    "pinyin": "lí",
    "definition": "thousandth part of tael",
    "radical": "厂",
    "radical_code": 27.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1448
  },
  {
    "frequency_rank": 2263,
    "charcter": "愣",
    "pinyin": "lèng",
    "definition": "be in a daze",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2774
  },
  {
    "frequency_rank": 2264,
    "charcter": "厦",
    "pinyin": "shà",
    "definition": "big building, mansion",
    "radical": "厂",
    "radical_code": 27.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2588
  },
  {
    "frequency_rank": 2265,
    "charcter": "恳",
    "pinyin": "kěn",
    "definition": "sincere, earnest, cordial",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2130
  },
  {
    "frequency_rank": 2266,
    "charcter": "饶",
    "pinyin": "ráo",
    "definition": "bountiful, abundant, plentiful",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1611
  },
  {
    "frequency_rank": 2267,
    "charcter": "钉",
    "pinyin": "dīng",
    "definition": "nail, spike; pursue closely",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 758
  },
  {
    "frequency_rank": 2268,
    "charcter": "寡",
    "pinyin": "guǎ",
    "definition": "widowed; alone, friendless",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3173
  },
  {
    "frequency_rank": 2269,
    "charcter": "憾",
    "pinyin": "hàn",
    "definition": "to regret, remorse; dissatisfied",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3381
  },
  {
    "frequency_rank": 2270,
    "charcter": "摔",
    "pinyin": "shuāi",
    "definition": "fall ground, stumble, trip",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3063
  },
  {
    "frequency_rank": 2271,
    "charcter": "叠",
    "pinyin": "dié",
    "definition": "pile; be piled up; fold up",
    "radical": "又",
    "radical_code": 29.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3043
  },
  {
    "frequency_rank": 2272,
    "charcter": "惹",
    "pinyin": "rě",
    "definition": "irritate, vex, offend, incite",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2547
  },
  {
    "frequency_rank": 2273,
    "charcter": "喻",
    "pinyin": "yù",
    "definition": "metaphor, analogy; example; like",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2644
  },
  {
    "frequency_rank": 2274,
    "charcter": "谱",
    "pinyin": "pǔ",
    "definition": "list, table; musical score",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3181
  },
  {
    "frequency_rank": 2275,
    "charcter": "愧",
    "pinyin": "kuì",
    "definition": "ashamed, conscience-stricken",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2776
  },
  {
    "frequency_rank": 2276,
    "charcter": "煌",
    "pinyin": "huáng",
    "definition": "bright, shining, luminous",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3004
  },
  {
    "frequency_rank": 2277,
    "charcter": "徽",
    "pinyin": "huī",
    "definition": "a badge, insignia",
    "radical": "彳",
    "radical_code": 60.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3420
  },
  {
    "frequency_rank": 2278,
    "charcter": "溶",
    "pinyin": "róng",
    "definition": "to melt, dissolve; overflowing with",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3019
  },
  {
    "frequency_rank": 2279,
    "charcter": "坠",
    "pinyin": "zhuì",
    "definition": "fall down, drop, sink, go to ruin",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 917
  },
  {
    "frequency_rank": 2280,
    "charcter": "煞",
    "pinyin": "shā",
    "definition": "malignant deity; baleful, noxious; strike dead",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2982
  },
  {
    "frequency_rank": 2281,
    "charcter": "巾",
    "pinyin": "jīn",
    "definition": "kerchief; towel; turban; KangXi radical number 50",
    "radical": "巾",
    "radical_code": 50.0,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 40
  },
  {
    "frequency_rank": 2282,
    "charcter": "滥",
    "pinyin": "làn",
    "definition": "flood, overflow; excessive",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3010
  },
  {
    "frequency_rank": 2283,
    "charcter": "洒",
    "pinyin": "sǎ",
    "definition": "sprinkle; scatter; pour; to wipe away; to shiver",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1665
  },
  {
    "frequency_rank": 2284,
    "charcter": "堵",
    "pinyin": "dǔ",
    "definition": "wall; stop, prevent; stop up",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2161
  },
  {
    "frequency_rank": 2285,
    "charcter": "瓷",
    "pinyin": "cí",
    "definition": "crockery, porcelain, chinaware",
    "radical": "瓦",
    "radical_code": 98.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2038
  },
  {
    "frequency_rank": 2286,
    "charcter": "咒",
    "pinyin": "zhòu",
    "definition": "curse, damn, incantation",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1096
  },
  {
    "frequency_rank": 2287,
    "charcter": "姨",
    "pinyin": "yí",
    "definition": null,
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1737
  },
  {
    "frequency_rank": 2288,
    "charcter": "棒",
    "pinyin": "bàng",
    "definition": "stick, club, truncheon; hit",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2562
  },
  {
    "frequency_rank": 2289,
    "charcter": "郡",
    "pinyin": "jùn",
    "definition": "administrative division",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4375
  },
  {
    "frequency_rank": 2290,
    "charcter": "浴",
    "pinyin": "yù",
    "definition": "bathe, wash; bath",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2076
  },
  {
    "frequency_rank": 2291,
    "charcter": "媚",
    "pinyin": "mèi",
    "definition": "charming, attractive; flatter",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2811
  },
  {
    "frequency_rank": 2292,
    "charcter": "稣",
    "pinyin": "sū",
    "definition": "revive, to rise again; collect",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5529
  },
  {
    "frequency_rank": 2293,
    "charcter": "淮",
    "pinyin": "huái",
    "definition": "river in Anhui province",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2421
  },
  {
    "frequency_rank": 2294,
    "charcter": "哎",
    "pinyin": "āi",
    "definition": "interjection of surprise",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1082
  },
  {
    "frequency_rank": 2295,
    "charcter": "屁",
    "pinyin": "pì",
    "definition": "break wind; fart; buttocks",
    "radical": "尸",
    "radical_code": 44.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 903
  },
  {
    "frequency_rank": 2296,
    "charcter": "漆",
    "pinyin": "qī",
    "definition": "varnish, lacquer, paint",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3161
  },
  {
    "frequency_rank": 2297,
    "charcter": "淫",
    "pinyin": "yín",
    "definition": "obscene, licentious, lewd",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2424
  },
  {
    "frequency_rank": 2298,
    "charcter": "巢",
    "pinyin": "cháo",
    "definition": "nest, living quarter in tree",
    "radical": "巛",
    "radical_code": 47.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2500
  },
  {
    "frequency_rank": 2299,
    "charcter": "吩",
    "pinyin": "fēn",
    "definition": "order, command, instruct",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 741
  },
  {
    "frequency_rank": 2300,
    "charcter": "撰",
    "pinyin": "zhuàn",
    "definition": "compose, write, compile",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3205
  }
]